:host {
  min-height: 40em;

  display: grid;

  grid-template: 1fr / auto 4em;
  grid-template-areas: "a b";

  border-right: 0.3em rgba(#aaa, 0.9) solid;
  box-shadow: 2px 0px 11px gray;
  gap: 1em;

  .tools {
    padding-top: 1em;
    grid-area: b;
    background-color: rgba(#ddd, 0.6);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 1em;
  }

  .main {
    grid-area: a;

    .title {
      font-weight: 500;
    }
  }

  p-chips {
    width: 100%;
  }

  .actions {
    margin-top: 1em;
  }
}
